WordPress.org

Support

Support » How-To and Troubleshooting » plugin updater use SSL

plugin updater use SSL

  • the plugin updater doesn’t seem to remember my use SSL option. I have set it to no but every time I try to update a new plugin it will be set to yes. also the first time I tried this even thou I have set the option to no wordpress was still considering yes as the update was not working because my ftp server did not have ssl support. After I have modified the option manually in wp_options it worked.
    Does this happen to anyone else? is this a known bug or should I report it?

  • The topic ‘plugin updater use SSL’ is closed to new replies.